﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Mounted", "frFR")
if not L then return end

--======Special locations======--
L["Temple of Ahn'Qiraj"] = "Le temple d'Ahn'Qiraj"
L['Dalaran'] = true
L['Wintergrasp'] = true
L["Krasus' Landing"] = "Aire de Krasus"
L["The Underbelly"] = "Les Entrailles"
L["SpeedFast"] = "extr\195\170mement"
L["SpeedMedium"] = "tr\195\168s"


--======Config======--
L["DBerror"] = "Priorit\195\169s des montures réinitialis\195\169es \195\160 cause d'erreurs de donn\195\169es dans une version pr\195\169c\195\169dente de Mounted !"

-- FAQ
L["FAQheader"] = "Tags pour macro"
L["FAQdesc"] = [[Voici des tags pour personnaliser les macros :
    <ff> == Monture volante au hasard (vitesse maxi)
    <f310> == Monture volante au hasard (+310% de vitesse)
    <f280> == Monture volante au hasard (+280% de vitesse)
    <f60> == Monture volante au hasard (+60% de vitesse)
    <gf> == Monture terrestre au hasard (vitesse maxi)
    <g100> == Monture terrestre au hasard (+100% de vitesse)
    <g60> == Monture terrestre au hasard (+60% de vitesse)
    <g0> == Monture terrestre au hasard (+0% de vitesse)
    <gaq> == Monture d'Ahn'Qiraj au hasard 
    <s#> sera remplac\195\169 par le sort de spellID # (rang max)]]

--Default Macros
L["Default"] = "D\195\169faut"
L["Default Dismount"] = "D\195\169faut avec dismount"
L["New"] = "Nouveau"

--Macro options
L['Ground'] = "Terrestre"
L['Flight'] = "Volante"
L["Ahn'Qiraj"] = true
L['Select'] = "Choisir une macro :"
L['Name'] = "Nom de la macro :"
L['NameError'] = "\"%s\" n'est pas disponible comme nom de macro pour ce type."
L['Delete Macro'] = "Supprimer la macro"
L['Will delete the selected macro and revert to the default macro.'] = "Supprime la macro s\195\169lectionn\195\169e et r\195\169tabli celle par d\195\169faut."
L['Edit Macro'] = true
L['Click to edit current macro.'] = true
L["Combat"] = "Macro Combat"
L["Macro length error"] = "La macro d\195\169passe la limite de 255 caract\195\168res !"
L['This Macro will be used in any location you may fly!'] = "Cette macro sera utilis\195\169e l\195\160 o\195\185 vous pouvez voler."
L['This Macro will be used in any location you may ride!'] = "Cette macro sera utilis\195\169e l\195\160 o\195\185 vous pouvez monter."
L["This Macro will be used in Ahn'Qiraj"] = "Cette macro sera utilis\195\169e \195\160 Ahn'Qiraj."
L["This Macro will be used in Combat and Indoors!"] = "Cette macro sera utilis\195\169e en combat et en int\195\169rieur."
L["global"] = "globalament"
L['char'] = "par personnage"
L['class'] = "par classe"
L['race'] = "par race"
L['db'] = "La macro choisie sera sauv\195\169e :"
L['dbdesc'] = "Choisissez comment Mounted sauve vos macro."
L['Preview'] = "Test"
L['Toggle Preview'] = "Analyse la macro et montre un r\195\169sultat possible."

-- Mount types
L["%s: %s"] = "%s : %s"
L["g"] = "Terrestres"
L["f"] = "Volantes"
L["310"] = "310%"
L["280"] = "280%"
L["100"] = "100%"
L["60"] = "60%"
L["40"] = "40%"
L["0"] = "0%"
L["aq"] = "Ahn'Qiraj"
L["s"] = "Adaptatives"
